The ddc-driver package

[ Tags: compilers-interpreters, deprecated, library, mit ] [ Propose Tags ]
Deprecated.

This defines the top-level commands supported by the compiler, such as -make and -compile.

Properties

Versions 0.3.1.1, 0.3.1.2, 0.3.1.3, 0.3.2.1, 0.4.1.1, 0.4.1.3, 0.4.2.1, 0.4.2.2, 0.4.3.1
Dependencies base (>=4.6 && <4.8), containers (==0.5.*), ddc-base (==0.4.1.*), ddc-build (==0.4.1.*), ddc-core (==0.4.1.*), ddc-core-eval (==0.4.1.*), ddc-core-flow (==0.4.1.*), ddc-core-llvm (==0.4.1.*), ddc-core-salt (==0.4.1.*), ddc-core-simpl (==0.4.1.*), ddc-core-tetra (==0.4.1.*), ddc-interface (==0.4.1.*), ddc-source-tetra (==0.4.1.*), deepseq (==1.3.*), directory (==1.2.*), filepath (==1.3.*), mtl (==2.1.*), process (>=1.1 && <1.3), transformers (==0.3.*) [details]
License MIT
Author The Disciplined Disciple Compiler Strike Force
Maintainer Ben Lippmeier <benl@ouroborus.net>
Category Compilers/Interpreters
Home page http://disciple.ouroborus.net
Uploaded Sun Mar 9 07:54:00 UTC 2014 by BenLippmeier
Distributions NixOS:0.4.3.1
Downloads 1886 total (214 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Successful builds reported [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees